﻿html {
  -ms-text-size-adjust: none;
}

body {
  background: #d4d6d7;
  margin: 0px;
  padding: 0px;
  /*font-size: .80em;
	font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
	color: #696969;*/
  font: 10pt "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  font-size-adjust: none;
  font-stretch: normal;
  color: #727272;
}

ul {
  font-size: 1em;
}

  ul ul {
    font-size: 1em;
  }

li {
  font-size: 1em;
  margin-top: 5px;
  margin-bottom: 5px;
}

a:link, a:visited {
  color: #034af3;
  text-decoration: none;
}

a:hover {
  color: #1d60ff;
  text-decoration: underline;
}

a:active {
  color: #034af3;
  text-decoration: none;
}

.news {
  font-weight: bold;
  font-size: 14pt;
}

.nugetpackage {
  font-weight: bold;
  font-size: 14pt;
  padding: 15px;
  background-color: #F6F6F6;
  border: solid 1px #E1E1E1;
}

  .nugetpackage img {
    margin-right: 10px;
    margin-top: -4px;
  }

.nugetsummary {
  font-size: 8pt;
  margin-top: 6px;
  padding-top: 4px;
}






.news_header {
  font-weight: bold;
  font-size: 1.2em;
  color: #ffffff;
  padding: 5px;
  margin-top: 20px;
  padding-left:10px;
  background-color: #636363;
  border: solid 1px #E1E1E1;
}

.news_content {
  font-weight: normal;
  font-size: 1em;
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #000000;
  
  margin-bottom:0px;
  background-color: #d7d7d7;
}

.news_headline {
  font-weight: bold;
  font-size: 1em;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #4a4a4a;
  margin-left: 5px;
}

.imgshow {
  float: left;
  width: 100px;
  height: 100px;
  padding: 5px;
  margin: 10px;
  border: solid 1px #990000;
  text-align: center;
  vertical-align: middle;
}

.imgshowimage {
  width: 100px;
}


.dialog_designer {
  background-color: #ffffff;
  color: #000000;
}

/* HEADINGS   
----------------------------------------------------------*/
h1 {
  font: 100 1.5em/1.167 "Segoe UI Light", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  color: #707070;
  margin-top: 0px;
  font-size-adjust: none;
  font-stretch: normal;
  font-weight: bold;
}

h2 {
  margin: 0px;
  color: #707070;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: "Segoe UI Light","Segoe UI","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
  font-size: 1.2em;
  font-weight: bold;
}

h3 {
  margin: 0px;
  color: #707070;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: "Segoe UI Light","Segoe UI","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
  font-size: 1.1em;
  font-weight: bold;
}

h4 {
  margin: 0px;
  color: #707070;
  font-family: "Segoe UI","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
  font-size: 0.9em;
  font-weight: bold;
}

h5 {
  color: #707070;
  margin: 0px;
  line-height: 130%;
  font-size: 0.8em;
  font-weight: bold;
}

h6 {
  color: #707070;
  margin: 0px;
  line-height: 130%;
  font-size: 0.7em;
  font-weight: bold;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
  margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
  /*width: 960px;*/
  /*width:1024px;*/
  background-color: #ffffff;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0px;
  margin-top: 20px;
  border: 1px solid #496077;
  border-radius: 5px;
}

.header {
  position: relative;
  margin: 0px;
  padding: 0px;
  background: #D80000;
  width: 100%;
}

  .header h1 {
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #ffffff;
    border: none;
    font-size: 3em;
  }

.main {
  padding: 0px 12px;
  margin: 12px 8px 8px 8px;
  min-height: 420px;
}

.leftCol {
  padding: 6px 0px;
  margin: 12px 8px 8px 8px;
  width: 200px;
  min-height: 200px;
}

.footer {
  color: #4e5766;
  /*padding: 8px 0px 0px 0px;*/
  /*margin: 0px auto;*/
  text-align: center;
  /*line-height: normal;*/
  vertical-align: middle;
  line-height: 24px;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink {
  background-color: #990000;
  width: 100%;
}

div.menu {
  padding: 4px 0px 4px 2px;
}

  div.menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
  }

    div.menu ul li a, div.menu ul li a:visited {
      background-color: #990000;
      border: 1px solid #d80000;
      border-radius: 5px;
      color: #ffffff;
      display: block;
      line-height: 1.35em;
      padding: 4px 20px;
      text-decoration: none;
      white-space: nowrap;
      margin: 0px 2px 0px 2px;
      font-size:1.2em;
    }

      div.menu ul li a:hover {
        background-color: #c60000;
        color: #ffffff;
        text-decoration: none;
        border: solid 1px #ff0000;
      }

      div.menu ul li a:active {
        background-color: #d80000;
        color: #ffffff;
        text-decoration: none;
        border: solid 1px #ffffff;
      }

.level1.selected.static {
  background-color: #d80000;
  color: #ffffff;
  text-decoration: none;
  border: solid 1px #ffffff;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset {
  margin: 1em 0px;
  padding: 1em;
  border: 1px solid #ccc;
}

  fieldset p {
    margin: 2px 12px 10px 10px;
  }

  fieldset.login label, fieldset.register label, fieldset.changePassword label {
    display: block;
  }

  fieldset label.inline {
    display: inline;
  }

legend {
  font-size: 1.1em;
  font-weight: 600;
  padding: 2px 4px 8px 4px;
}

input.textEntry {
  width: 320px;
  border: 1px solid #ccc;
}

input.passwordEntry {
  width: 320px;
  border: 1px solid #ccc;
}

div.accountInfo {
  width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear {
  clear: both;
}

.title {
  /*display: block;*/
  float: left;
  text-align: left;
  width: 100%;
  height: 72px;
  color: #ffffff;
  font-size: 45px;
  font-weight: bold;
  padding-left: 14px;
  /*padding-bottom: 6px;*/
  vertical-align: middle;
}

  .title table {
    width: 100%;
    height: 100%;
    border: 0;
    padding: 0px;
    margin: 0px;
    color: #ffffff;
  }

.rightCell {
  width: 156px;
  text-align: left;
}

.leftCell {
  text-align: left;
  font-size: 45px;
  font-weight: bold;
  padding-left: 14px;
  /*padding-bottom: 6px;*/
  vertical-align: middle;
}

.loginDisplay {
  font-size: 1.1em;
  display: block;
  text-align: right;
  padding: 10px;
  color: White;
}

  .loginDisplay a:link {
    color: white;
  }

  .loginDisplay a:visited {
    color: white;
  }

  .loginDisplay a:hover {
    color: white;
  }

.failureNotification {
  font-size: 1.2em;
  color: Red;
}

.bold {
  font-weight: bold;
}

.submitButton {
  text-align: right;
  padding-right: 10px;
}
/*       PRODUCT       */

.prdTableDetails {
  width: 100%;
  border: solid 1px #c0c0c0;
  border-collapse: collapse;
}

  .prdTableDetails th {
    font-weight: bold;
    background-color: #E3E3E1; /*#990000;*/
    color: #454545;
    text-align: left;
    border: 0;
  }

  .prdTableDetails tr {
    text-align: left;
    border: solid 1px #c0c0c0;
    border-collapse: collapse;
  }

  .prdTableDetails td {
    border: solid 1px #c0c0c0;
    border-collapse: collapse; /*font-weight:bold;*/
    padding: 5px;
  }

.prdTable {
  width: 100%;
  border: 0px;
  border-collapse: collapse;
  margin: 2px;
}

.prdTitle {
  vertical-align: middle;
  text-align: left;
}

.prdImage {
  vertical-align: top;
  padding: 0px 10px 10px 0px;
  text-align: justify;
}

  .prdImage p {
    padding-top: 0px;
    margin-top: 0px;
  }

.prdDescription {
  padding: 0px 0px 10px 0px;
  text-align: justify;
}

.prdTableInfo {
  width: 100%;
  border: 0px;
  border-collapse: collapse;
  padding: 0px;
  margin: 0px;
}

.prdBreak {
  margin: 20px 2px 20px 2px;
  height: 6px;
  /*border: 1px solid #000000;*/
  border: 0px;
  /*background-color: #B6B7BC;*/
  background-color: #990000;
}

.prdTableDownload {
  width: auto;
  border: 0px;
  border-collapse: collapse;
  padding: 0px;
  margin: 10px 0px 0px 0px;
}

.prdDownload {
  padding-right: 5px;
}

/* Main button styles */

.button {
  margin: 0px 10px 0px 0px;
  display: inline-block;
  padding: 7px 12px;
  width: auto; /* IE 7 input button fix */
  overflow: visible; /* IE7 input button fix */
  font: 1em/1.45 "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  outline: none;
  cursor: pointer;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-transition: -webkit-box-shadow 0.3s ease-in-out;
  -moz-transition: -moz-box-shadow 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: box-shadow 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

  .button:active {
    position: relative;
    top: 1px;
  }

/* Button Colours */

.white {
  border: 1px solid #adadad;
  color: #000000;
  background: #ffffff url(svg/grad-white.svg) 0 0 no-repeat;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.8);
  background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6));
}

  .white:hover {
    color: #000000;
    background: #ededed url(svg/grad-white-hover.svg) 0 0 no-repeat;
    background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff));
    -webkit-box-shadow: 0 0 12px #cccccc;
    -moz-box-shadow: 0 0 12px #cccccc;
    box-shadow: 0 0 12px #cccccc;
  }

.black {
  border: 1px solid #000000;
  color: #ffffff;
  background: #000000 url(svg/grad-black.svg) 0 0 no-repeat;
  background: -moz-linear-gradient(top, #878787 0%, #515151 50%, #000000 51%, #131313 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#878787), color-stop(50%,#515151), color-stop(51%,#000000), color-stop(100%,#131313));
}

  .black:hover {
    color: #ffffff;
    background: #333333 url(svg/grad-black-hover.svg) 0 0 no-repeat;
    background: -moz-linear-gradient(top, #b7b7b7 0%, #828282 50%, #333333 51%, #444444 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7b7b7), color-stop(50%,#828282), color-stop(51%,#333333), color-stop(100%,#444444));
    -webkit-box-shadow: 0 0 12px #666666;
    -moz-box-shadow: 0 0 12px #666666;
    box-shadow: 0 0 12px #666666;
  }

.orange {
  border: 1px solid #d19900;
  color: #000000;
  background: #f8b500 url(svg/grad-orange.svg) 0 0 no-repeat;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
  background: -moz-linear-gradient(top, #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93));
}

  .orange:hover {
    color: #000000;
    background: #f7c331 url(svg/grad-orange-hover.svg) 0 0 no-repeat;
    background: -moz-linear-gradient(top, #fcf8ed 0%, #fcdb81 50%, #f7c331 51%, #faecc5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcf8ed), color-stop(50%,#fcdb81), color-stop(51%,#f7c331), color-stop(100%,#faecc5));
    -webkit-box-shadow: 0 0 12px #f7c331;
    -moz-box-shadow: 0 0 12px #f7c331;
    box-shadow: 0 0 12px #f7c331;
  }

.blue {
  border: 1px solid #1883a3;
  color: #ffffff;
  background: #21b4e2 url(svg/grad-blue.svg) 0 0 no-repeat;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
  background: -moz-linear-gradient(top, #b7deed 0%, #71ceef 50%, #21b4e2 51%, #b7deed 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7deed), color-stop(50%,#71ceef), color-stop(51%,#21b4e2), color-stop(100%,#b7deed));
}

  .blue:hover {
    color: #ffffff;
    background: #4fc1e3 url(svg/grad-blue-hover.svg) 0 0 no-repeat;
    background: -moz-linear-gradient(top, #e6ebed 0%, #a1dbf0 50%, #4fc1e3 51%, #e6ebed 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6ebed), color-stop(50%,#a1dbf0), color-stop(51%,#4fc1e3), color-stop(100%,#e6ebed));
    -webkit-box-shadow: 0 0 12px #21b4e2;
    -moz-box-shadow: 0 0 12px #21b4e2;
    box-shadow: 0 0 12px #21b4e2;
  }


.green {
  border: 1px solid #507800;
  color: #ffffff;
  background: #72aa00 url(svg/grad-green.svg) 0 0 no-repeat;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
  background: -moz-linear-gradient(top, #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d));
}

  .green:hover {
    color: #ffffff;
    background: #a5cc51 url(svg/grad-green-hover.svg) 0 0 no-repeat;
    background: -moz-linear-gradient(top, #ebf2c6 0%, #b7db5e 50%, #a5cc51 51%, #d5ed95 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf2c6), color-stop(50%,#b7db5e), color-stop(51%,#a5cc51), color-stop(100%,#d5ed95));
    -webkit-box-shadow: 0 0 12px #72aa00;
    -moz-box-shadow: 0 0 12px #72aa00;
    box-shadow: 0 0 12px #72aa00;
  }

.red {
  border: 1px solid #780000;
  color: #ffffff;
  background: #A00 url(svg/grad-red.svg) 0 0 no-repeat;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
  background: -moz-linear-gradient(top, #D25555 0%, #B92A2A 50%, #A00 51%, #CB2626 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D25555), color-stop(50%,#B92A2A), color-stop(51%,#A00), color-stop(100%,#CB2626));
}

  .red:hover {
    color: #ffffff;
    background: #CC5151 url(svg/grad-red-hover.svg) 0 0 no-repeat;
    background: -moz-linear-gradient(top, #F2C5C5 0%, #DB5D5D 50%, #CC5151 51%, #ED9595 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2C5C5), color-stop(50%,#DB5D5D), color-stop(51%,#CC5151), color-stop(100%,#ED9595));
    -webkit-box-shadow: 0 0 12px #FA6767;
    -moz-box-shadow: 0 0 12px #FA6767;
    box-shadow: 0 0 12px #FA6767;
  }

.purple {
  border: 1px solid #5D0078;
  color: #ffffff;
  background: #8300AA url(svg/grad-purple.svg) 0 0 no-repeat;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
  background: -moz-linear-gradient(top, #BF55D2 0%, #942AB9 50%, #8E00AA 51%, #A926CB 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BF55D2), color-stop(50%,#942AB9), color-stop(51%,#8E00AA), color-stop(100%,#A926CB));
}

  .purple:hover {
    color: #ffffff;
    background: #B651CC url(svg/grad-purple-hover.svg) 0 0 no-repeat;
    background: -moz-linear-gradient(top, #EAC5F2 0%, #B95DDB 50%, #A751CC 51%, #D995ED 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EAC5F2), color-stop(50%,#B95DDB), color-stop(51%,#A751CC), color-stop(100%,#D995ED));
    -webkit-box-shadow: 0 0 12px #915DA6;
    -moz-box-shadow: 0 0 12px #915DA6;
    box-shadow: 0 0 12px #915DA6;
  }

.collections_image img {
}

@media all and (min-width:500px) {
  .collections_image {
    max-width: 100%;
  }
}

@media all and (max-width: 1100px) {
  .collections_image {
    max-width: 100%;
    width: 100%;
  }
}
